.u-section-1 .u-sheet-1 {
  min-height: 185px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 43px auto 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 15px auto 42px;
}.u-section-2 .u-sheet-1 {
  min-height: 1317px;
}

.u-section-2 .u-image-1 {
  width: 78px;
  height: 66px;
  margin: 48px 522px 0 auto;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: -65px auto 0 213px;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 66px auto 0 213px;
}

.u-section-2 .u-image-2 {
  width: 108px;
  height: 37px;
  margin: -50px 492px 0 auto;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 71px auto 0 182px;
  padding: 10px 57px 10px 56px;
}

.u-section-2 .u-image-3 {
  width: 118px;
  height: 48px;
  margin: -62px 256px 0 auto;
}

.u-section-2 .u-btn-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 88px auto 0 213px;
}

.u-section-2 .u-image-4 {
  width: 109px;
  height: 47px;
  margin: -54px 461px 0 auto;
}

.u-section-2 .u-btn-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-size: 1.875rem;
  margin: 74px auto 0 213px;
}

.u-section-2 .u-image-5 {
  width: 83px;
  height: 68px;
  margin: -68px auto 60px 487px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 13px;
    width: 265px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 13px;
    width: 286px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
    width: 513px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 13px;
    width: 317px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 13px;
    width: 231px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-top: 96px;
    margin-right: 68px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -64px;
    margin-left: 36px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 102px;
    margin-left: 33px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -49px;
    margin-right: 48px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 141px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -55px;
    margin-right: 43px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 121px;
    margin-left: 43px;
  }

  .u-section-2 .u-image-4 {
    margin-right: 52px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 136px;
    margin-left: 60px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -76px;
    margin-right: 61px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-top: 53px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 27px;
    margin-left: 38px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.5rem;
    margin-top: 154px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -111px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1.25rem;
    margin-top: 228px;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
    width: 340px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -126px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    font-size: 1.5rem;
    margin-top: 219px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: -124px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-5 {
    font-size: 1.5rem;
    margin-top: 229px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: -150px;
    margin-right: auto;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'OptimaMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OptimaMedium.ttf);
}